<apex:page sidebar="False" showHeader="False">
<html dir="ltr" lang="en-US">
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
 
    <title>Dish Business Mood Media Property Entry Portal</title>
 
    <!--- CSS --->
   
    </head>
<style>
/* ------- This is the CSS Reset ------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr,
th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu,
nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* ------- HTML5 display-role reset for older browsers ------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* ------- Remove Chromes border around active fields ------- */

*:focus {
    outline: none;
}

/* ------- Disable background and border for input fields ------- */

input {
    background: transparent;
    border: 0;
}



/* --------------------------------------------------------------- */

/* ------- Body ------- */

body {
    background: #eeeeee url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bdyD&amp;oid=00D600000006sHg&amp;lastMod=1348516192000') top left repeat;
}


/* ------- Container ------- */

#container {
    margin: auto;
    margin-top: 180px;
    width: 524px;
    height: 262px;
    text-align: left;
    font-family: Verdana, Arial;
    font-weight: normal;
    font-size: 12px;
    color: #ffffff;
}


/* ------- Login Form ------- */

form, .welcome {
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bdxU&amp;oid=00D600000006sHg&amp;lastMod=1348513645000') top left no-repeat;
    width: 524px;
    height: 262px;
    padding-top: 1px;
}

.login, .welcome-user {
    width: 470px;
    float: left;
    margin-top: 33px;
    margin-left: 40px;
    font-size: 20px;
}
.username-text {
    width: 350px;
    float: left;
    margin-top: 25px;
    margin-left: 40px;
    line-height: 200%;
}
.submit {
    width: 100px;
    height: 73px;
    float: left;
    margin-top: 45px;
    margin-left: 400px;
    font-family: Verdana, Arial;
    font-weight:bold; 
    font-size: 18px;
    color: #ffffff;
}
</style>
    <body>
        <div id="container">
            <apex:form >
                <div class="login">THANK YOU</div>
                <div class="username-text" >You will receive an email confirming your order. For any questions please email us at: dishnetworkcommercialoperations@dish.com</div>
              
            <apex:commandlink styleclass="submit" action="http://dish.force.com/MoodMedia" ><span> Log Out </span> </apex:commandlink>          
                 
                 
                 
                
              
            </apex:form>
  </div>
  </body>
  </html>
</apex:page>